
#stacks_out_2038_page21 {
	width: 98%;
}

#stacks_in_2038_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2040_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_2040_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_2040_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2042_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2045_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2047_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2049_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2051_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2053_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2055_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2057_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2060_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2062_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_2064_page21 {
	margin:  2px;
	padding:  5px;
}
